﻿/** right align account value text box in accounts tab*/
#proposal-account-view #accounts input.acct-value { text-align:right; }
#proposal-account-view .total input { text-align:right; }

/*
#fees-table .FeeNoteWrapper { position: relative;}
#fees-table .FeeNoteWrapper .Note { position:absolute; color:#26BCD7; background-color: white; border: 1px solid #26BCD7; bottom: 22px; padding: 1em; right: 9px; text-align: left; width: 300px;}
*/

/** fix the scrolling tab header*/
/*#portfolios .tabs-header-wrap.nav-accounts { padding-left:25px; padding-right:25px; }
#portfolios .tabs-header-wrap.nav-accounts .scroll-right-button { position:absolute; right:25px; }
#portfolios .tabs-header-wrap.nav-accounts .scroll-left-button { position:absolute; left:25px;}*/

#portfolios .tabs-header-wrap.nav-accounts { overflow: visible;  }
#portfolios .tabs-header-wrap.nav-accounts .tabs-header-scroll-pane {  float:left; width:870px; overflow:hidden; position:relative;}
#portfolios .tabs-header-wrap.nav-accounts .tabs-header-scroll-pane ul.tab-header { width:1000em; }
